@media screen and (min-width: 767px) {
.navigation{font: bold 12px Verdana; background: #414141;  width: 100%;}
.navigation ul{z-index:100; margin: 0; padding: 0; list-style-type: none;}
.navigation ul li{position: relative; display: inline; float: left; }
.navigation ul li a{display: block; background: #414141;  padding: 0px 30px;  color: #2d2b2b; text-decoration: none; line-height:40px; }
* html .navigation ul li a{display: inline-block;}
.navigation ul li a:link, .navigation ul li a:visited{color: white;}
.navigation ul li a.selected { background: black !important; color: white;}
.navigation ul li a:hover{background: black;  color: white; }
.navigation ul li ul{ position: absolute; left: -3000px; display: none;  visibility: hidden;}
.navigation ul li ul li{ display: list-item; float: none;}
.navigation ul li ul li ul{ top: 0;}
.navigation ul li ul li a{ font: normal 13px Verdana;   padding: 5px; margin: 0; border-top-width: 0; border-bottom: 1px solid gray; padding:5px 20px;}
* html .navigation{height: 1%;} 
.downarrowclass{position: absolute; top: 12px; right: 7px;}
.rightarrowclass{ position: absolute; top: 6px; right: 5px;}
.ddshadow{  position: absolute; display:none; left: 0; top: 0; width: 0; height: 0; background-color: #ccc;  }
.toplevelshadow{ margin: 5px 0 0 5px;  opacity: 0.8; }
.ddcss3support .ddshadow.toplevelshadow { margin: 0; }
.ddcss3support .ddshadow { background-color: transparent; box-shadow: 5px 5px 5px #aaa;  -moz-box-shadow: 5px 5px 5px #aaa; -webkit-box-shadow: 5px 5px 5px #aaa;}
}